import { IKsnkoStationsTransformationResult } from "#ie/transformations";

export const ksnkoStationsTransformedDataFixture: IKsnkoStationsTransformationResult = {
    stations: [
        {
            id: 1,
            number: "0022/ 001",
            name: "Přátelství 356/61",
            access: "volně",
            location: "outdoor",
            has_sensor: false,
            changed_at: "2021-09-30T06:22:27.000Z",
            city_district_name: "Praha 22",
            coordinate_lat: "-731175.14",
            coordinate_lon: "-1050805.71",
            geom: {
                type: "Point",
                coordinates: [14.596967059645575, 50.03218042195578],
            },
            active: true,
        },
        {
            id: 2,
            number: "0022/ 002",
            name: "Pstružná 821/2",
            access: "volně",
            location: "outdoor",
            has_sensor: false,
            changed_at: "2021-08-03T16:23:55.000Z",
            city_district_name: "Praha 22",
            coordinate_lat: "-731999.974327",
            coordinate_lon: "-1050404.54492",
            geom: {
                type: "Point",
                coordinates: [14.584806486927047, 50.03476043122367],
            },
            active: true,
        },
        {
            id: 3,
            number: "0022/ 003",
            name: "Dopravní 500",
            access: "volně",
            location: "outdoor",
            has_sensor: false,
            changed_at: "2020-09-01T13:46:14.000Z",
            city_district_name: "Praha 22",
            coordinate_lat: "-731451.998716",
            coordinate_lon: "-1050439.41053",
            geom: {
                type: "Point",
                coordinates: [14.59245197745814, 50.03511054478195],
            },
            active: true,
        },
        {
            id: 4,
            number: "0022/ 004",
            name: "Bedlová 62",
            access: "volně",
            location: "outdoor",
            has_sensor: false,
            changed_at: "2018-07-26T06:54:05.000Z",
            city_district_name: "Praha 22",
            coordinate_lat: "-732469.162538",
            coordinate_lon: "-1051957.59201",
            geom: {
                type: "Point",
                coordinates: [14.581225831054851, 50.02035680932058],
            },
            active: true,
        },
        {
            id: 6,
            number: "0022/ 006",
            name: "K Netlukám 956",
            access: "volně",
            location: "outdoor",
            has_sensor: false,
            changed_at: "2019-11-01T13:52:41.000Z",
            city_district_name: "Praha 22",
            coordinate_lat: "-730351.304928",
            coordinate_lon: "-1050883.51035",
            geom: {
                type: "Point",
                coordinates: [14.608508390455063, 50.03247922723265],
            },
            active: true,
        },
        {
            id: 7,
            number: "0022/ 007",
            name: "Předpolní 49",
            access: "volně",
            location: "outdoor",
            has_sensor: false,
            changed_at: "2021-10-01T19:07:35.000Z",
            city_district_name: "Praha 22",
            coordinate_lat: "-728698.646042",
            coordinate_lon: "-1048954.70371",
            geom: {
                type: "Point",
                coordinates: [14.627773489378944, 50.051652812804555],
            },
            active: true,
        },
        {
            id: 8,
            number: "0022/ 008",
            name: "V potokách 3",
            access: "volně",
            location: "outdoor",
            has_sensor: false,
            changed_at: "2019-11-01T13:52:41.000Z",
            city_district_name: "Praha 22",
            coordinate_lat: "-730790.86679",
            coordinate_lon: "-1051128.05644",
            geom: {
                type: "Point",
                coordinates: [14.6028851760665, 50.02977110511162],
            },
            active: true,
        },
        {
            id: 9,
            number: "0022/ 009",
            name: "Na vrchách 549",
            access: "volně",
            location: "outdoor",
            has_sensor: false,
            changed_at: "2019-11-01T13:52:41.000Z",
            city_district_name: "Praha 22",
            coordinate_lat: "-731821.544134",
            coordinate_lon: "-1050033.7309",
            geom: {
                type: "Point",
                coordinates: [14.586580378558537, 50.038279587727935],
            },
            active: true,
        },
        {
            id: 10,
            number: "0022/ 010",
            name: "Pod Markétou 10",
            access: "volně",
            location: "outdoor",
            has_sensor: false,
            changed_at: "2018-07-26T06:54:05.000Z",
            city_district_name: "Praha 22",
            coordinate_lat: "-728698.694248",
            coordinate_lon: "-1049161.67521",
            geom: {
                type: "Point",
                coordinates: [14.628158915385692, 50.04980851376312],
            },
            active: true,
        },
        {
            id: 11,
            number: "0022/ 011",
            name: "V Pitkovičkách 49",
            access: "volně",
            location: "outdoor",
            has_sensor: false,
            changed_at: "2018-07-26T06:54:05.000Z",
            city_district_name: "Praha 22",
            coordinate_lat: "-732641.692776",
            coordinate_lon: "-1051645.95757",
            geom: {
                type: "Point",
                coordinates: [14.578256130247333, 50.02292521245045],
            },
            active: true,
        },
    ],
    items: [
        {
            id: 4,
            count: 2,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 19049,
            count: 2,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 3,
            count: 1,
            trash_type: "nk",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "21",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 5,
            count: 1.4,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 1,
            count: 0.6,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 2,
            count: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "41",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 20009,
            count: 1,
            trash_type: "e",
            container_volume: 2150,
            container_brand: "MEVA",
            container_dump: "SV",
            cleaning_frequency_code: "41",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 26158,
            count: 1,
            trash_type: "jt",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "41",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 9,
            count: 3,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 19050,
            count: 4,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 8,
            count: 1,
            trash_type: "nk",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "21",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 10,
            count: 1.4,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 6,
            count: 0.6,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 7,
            count: 2,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 20010,
            count: 1,
            trash_type: "e",
            container_volume: 2150,
            container_brand: "MEVA",
            container_dump: "SV",
            cleaning_frequency_code: "41",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 13,
            count: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 3,
            station_number: "0022/ 003",
            active: true,
        },
        {
            id: 15,
            count: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 3,
            station_number: "0022/ 003",
            active: true,
        },
        {
            id: 12,
            count: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 3,
            station_number: "0022/ 003",
            active: true,
        },
        {
            id: 14,
            count: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 3,
            station_number: "0022/ 003",
            active: true,
        },
        {
            id: 11,
            count: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 3,
            station_number: "0022/ 003",
            active: true,
        },
        {
            id: 24094,
            count: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "41",
            station_id: 3,
            station_number: "0022/ 003",
            active: true,
        },
        {
            id: 18,
            count: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 4,
            station_number: "0022/ 004",
            active: true,
        },
        {
            id: 20,
            count: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 4,
            station_number: "0022/ 004",
            active: true,
        },
        {
            id: 17,
            count: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 4,
            station_number: "0022/ 004",
            active: true,
        },
        {
            id: 19,
            count: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 4,
            station_number: "0022/ 004",
            active: true,
        },
        {
            id: 16,
            count: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 4,
            station_number: "0022/ 004",
            active: true,
        },
        {
            id: 28,
            count: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 6,
            station_number: "0022/ 006",
            active: true,
        },
        {
            id: 30,
            count: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 6,
            station_number: "0022/ 006",
            active: true,
        },
        {
            id: 27,
            count: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 6,
            station_number: "0022/ 006",
            active: true,
        },
        {
            id: 29,
            count: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 6,
            station_number: "0022/ 006",
            active: true,
        },
        {
            id: 26,
            count: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 6,
            station_number: "0022/ 006",
            active: true,
        },
        {
            id: 19743,
            count: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 6,
            station_number: "0022/ 006",
            active: true,
        },
        {
            id: 34,
            count: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 7,
            station_number: "0022/ 007",
            active: true,
        },
        {
            id: 19421,
            count: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 7,
            station_number: "0022/ 007",
            active: true,
        },
        {
            id: 33,
            count: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 7,
            station_number: "0022/ 007",
            active: true,
        },
        {
            id: 35,
            count: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 7,
            station_number: "0022/ 007",
            active: true,
        },
        {
            id: 31,
            count: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 7,
            station_number: "0022/ 007",
            active: true,
        },
        {
            id: 32,
            count: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 7,
            station_number: "0022/ 007",
            active: true,
        },
        {
            id: 26159,
            count: 1,
            trash_type: "jt",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "41",
            station_id: 7,
            station_number: "0022/ 007",
            active: true,
        },
        {
            id: 38,
            count: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 8,
            station_number: "0022/ 008",
            active: true,
        },
        {
            id: 40,
            count: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 8,
            station_number: "0022/ 008",
            active: true,
        },
        {
            id: 37,
            count: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 8,
            station_number: "0022/ 008",
            active: true,
        },
        {
            id: 39,
            count: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 8,
            station_number: "0022/ 008",
            active: true,
        },
        {
            id: 36,
            count: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 8,
            station_number: "0022/ 008",
            active: true,
        },
        {
            id: 43,
            count: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 9,
            station_number: "0022/ 009",
            active: true,
        },
        {
            id: 45,
            count: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 9,
            station_number: "0022/ 009",
            active: true,
        },
        {
            id: 42,
            count: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 9,
            station_number: "0022/ 009",
            active: true,
        },
        {
            id: 44,
            count: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 9,
            station_number: "0022/ 009",
            active: true,
        },
        {
            id: 41,
            count: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 9,
            station_number: "0022/ 009",
            active: true,
        },
        {
            id: 19221,
            count: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 9,
            station_number: "0022/ 009",
            active: true,
        },
        {
            id: 48,
            count: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 10,
            station_number: "0022/ 010",
            active: true,
        },
        {
            id: 50,
            count: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 10,
            station_number: "0022/ 010",
            active: true,
        },
        {
            id: 47,
            count: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 10,
            station_number: "0022/ 010",
            active: true,
        },
        {
            id: 49,
            count: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 10,
            station_number: "0022/ 010",
            active: true,
        },
        {
            id: 46,
            count: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 10,
            station_number: "0022/ 010",
            active: true,
        },
        {
            id: 53,
            count: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 11,
            station_number: "0022/ 011",
            active: true,
        },
        {
            id: 55,
            count: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 11,
            station_number: "0022/ 011",
            active: true,
        },
        {
            id: 52,
            count: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 11,
            station_number: "0022/ 011",
            active: true,
        },
        {
            id: 54,
            count: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 11,
            station_number: "0022/ 011",
            active: true,
        },
        {
            id: 51,
            count: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 11,
            station_number: "0022/ 011",
            active: true,
        },
        {
            id: 19222,
            count: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 11,
            station_number: "0022/ 011",
            active: true,
        },
    ],
    containers: [
        {
            id: 1,
            code: "S0022001TSCV3350SV1",
            volume_ratio: 0.6,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 2,
            code: "S0022001TKOV1100SV2",
            volume_ratio: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "41",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 3,
            code: "S0022001TNKV1100HV3",
            volume_ratio: 1,
            trash_type: "nk",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "21",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 4,
            code: "S0022001TPV1100HV4",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 5,
            code: "S0022001TPV1100HV5",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 7,
            code: "S0022001TSBV3350SV7",
            volume_ratio: 0.4,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 20342,
            code: "S0022001TUV1100HV20342",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 20343,
            code: "S0022001TUV1100HV20343",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 21382,
            code: "S0022001TEV2150SV21382",
            volume_ratio: 1,
            trash_type: "e",
            container_volume: 2150,
            container_brand: "MEVA",
            container_dump: "SV",
            cleaning_frequency_code: "41",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 28173,
            code: "S0022001TSCV3350SV28173",
            volume_ratio: 2.38419e-8,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 28174,
            code: "S0022001TSBV3350SV28174",
            volume_ratio: 5.96046e-9,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 28175,
            code: "S0022001TJTV240HV28175",
            volume_ratio: 1,
            trash_type: "jt",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "41",
            station_id: 1,
            station_number: "0022/ 001",
            active: true,
        },
        {
            id: 8,
            code: "S0022002TSCV3350SV8",
            volume_ratio: 0.6,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 9,
            code: "S0022002TKOV1100SV9",
            volume_ratio: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 10,
            code: "S0022002TKOV1100SV10",
            volume_ratio: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 11,
            code: "S0022002TNKV1100HV11",
            volume_ratio: 1,
            trash_type: "nk",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "21",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 12,
            code: "S0022002TPV1100HV12",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 13,
            code: "S0022002TPV1100HV13",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 14,
            code: "S0022002TPV1100HV14",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 16,
            code: "S0022002TSBV3350SV16",
            volume_ratio: 0.4,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 20344,
            code: "S0022002TUV1100HV20344",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 20345,
            code: "S0022002TUV1100HV20345",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 20346,
            code: "S0022002TUV1100HV20346",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 21383,
            code: "S0022002TEV2150SV21383",
            volume_ratio: 1,
            trash_type: "e",
            container_volume: 2150,
            container_brand: "MEVA",
            container_dump: "SV",
            cleaning_frequency_code: "41",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 27788,
            code: "S0022002TSCV3350SV27788",
            volume_ratio: 2.38419e-8,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 27789,
            code: "S0022002TSBV3350SV27789",
            volume_ratio: 5.96046e-9,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 27790,
            code: "S0022002TUV1100HV27790",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 2,
            station_number: "0022/ 002",
            active: true,
        },
        {
            id: 17,
            code: "S0022003TSCV3350SV17",
            volume_ratio: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 3,
            station_number: "0022/ 003",
            active: true,
        },
        {
            id: 18,
            code: "S0022003TNKV240HV18",
            volume_ratio: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 3,
            station_number: "0022/ 003",
            active: true,
        },
        {
            id: 19,
            code: "S0022003TPV1100HV19",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 3,
            station_number: "0022/ 003",
            active: true,
        },
        {
            id: 20,
            code: "S0022003TSBV3350SV20",
            volume_ratio: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 3,
            station_number: "0022/ 003",
            active: true,
        },
        {
            id: 21,
            code: "S0022003TUV1100HV21",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 3,
            station_number: "0022/ 003",
            active: true,
        },
        {
            id: 25424,
            code: "S0022003TKOV1100SV25424",
            volume_ratio: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "41",
            station_id: 3,
            station_number: "0022/ 003",
            active: true,
        },
        {
            id: 22,
            code: "S0022004TSCV3350SV22",
            volume_ratio: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 4,
            station_number: "0022/ 004",
            active: true,
        },
        {
            id: 23,
            code: "S0022004TNKV240HV23",
            volume_ratio: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 4,
            station_number: "0022/ 004",
            active: true,
        },
        {
            id: 24,
            code: "S0022004TPV1100HV24",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 4,
            station_number: "0022/ 004",
            active: true,
        },
        {
            id: 25,
            code: "S0022004TSBV3350SV25",
            volume_ratio: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 4,
            station_number: "0022/ 004",
            active: true,
        },
        {
            id: 26,
            code: "S0022004TUV1100HV26",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 4,
            station_number: "0022/ 004",
            active: true,
        },
        {
            id: 32,
            code: "S0022006TSCV3350SV32",
            volume_ratio: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 6,
            station_number: "0022/ 006",
            active: true,
        },
        {
            id: 33,
            code: "S0022006TNKV240HV33",
            volume_ratio: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 6,
            station_number: "0022/ 006",
            active: true,
        },
        {
            id: 34,
            code: "S0022006TPV1100HV34",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 6,
            station_number: "0022/ 006",
            active: true,
        },
        {
            id: 35,
            code: "S0022006TSBV3350SV35",
            volume_ratio: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 6,
            station_number: "0022/ 006",
            active: true,
        },
        {
            id: 36,
            code: "S0022006TUV1100HV36",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 6,
            station_number: "0022/ 006",
            active: true,
        },
        {
            id: 21124,
            code: "S0022006TKOV1100SV21124",
            volume_ratio: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 6,
            station_number: "0022/ 006",
            active: true,
        },
        {
            id: 37,
            code: "S0022007TSCV3350SV37",
            volume_ratio: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 7,
            station_number: "0022/ 007",
            active: true,
        },
        {
            id: 38,
            code: "S0022007TKOV1100SV38",
            volume_ratio: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 7,
            station_number: "0022/ 007",
            active: true,
        },
        {
            id: 39,
            code: "S0022007TNKV240HV39",
            volume_ratio: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 7,
            station_number: "0022/ 007",
            active: true,
        },
        {
            id: 40,
            code: "S0022007TPV1100HV40",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 7,
            station_number: "0022/ 007",
            active: true,
        },
        {
            id: 41,
            code: "S0022007TSBV3350SV41",
            volume_ratio: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 7,
            station_number: "0022/ 007",
            active: true,
        },
        {
            id: 20746,
            code: "S0022007TUV1100HV20746",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 7,
            station_number: "0022/ 007",
            active: true,
        },
        {
            id: 28176,
            code: "S0022007TSCV3350SV28176",
            volume_ratio: 1.19209e-8,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 7,
            station_number: "0022/ 007",
            active: true,
        },
        {
            id: 28177,
            code: "S0022007TJTV240HV28177",
            volume_ratio: 1,
            trash_type: "jt",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "41",
            station_id: 7,
            station_number: "0022/ 007",
            active: true,
        },
        {
            id: 28483,
            code: "S0022007TSCV3350SV28483",
            volume_ratio: 2.38419e-8,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 7,
            station_number: "0022/ 007",
            active: true,
        },
        {
            id: 42,
            code: "S0022008TSCV3350SV42",
            volume_ratio: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 8,
            station_number: "0022/ 008",
            active: true,
        },
        {
            id: 43,
            code: "S0022008TNKV240HV43",
            volume_ratio: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 8,
            station_number: "0022/ 008",
            active: true,
        },
        {
            id: 44,
            code: "S0022008TPV1100HV44",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 8,
            station_number: "0022/ 008",
            active: true,
        },
        {
            id: 45,
            code: "S0022008TSBV3350SV45",
            volume_ratio: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 8,
            station_number: "0022/ 008",
            active: true,
        },
        {
            id: 46,
            code: "S0022008TUV1100HV46",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 8,
            station_number: "0022/ 008",
            active: true,
        },
        {
            id: 47,
            code: "S0022009TSCV3350SV47",
            volume_ratio: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 9,
            station_number: "0022/ 009",
            active: true,
        },
        {
            id: 48,
            code: "S0022009TNKV240HV48",
            volume_ratio: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 9,
            station_number: "0022/ 009",
            active: true,
        },
        {
            id: 49,
            code: "S0022009TPV1100HV49",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 9,
            station_number: "0022/ 009",
            active: true,
        },
        {
            id: 50,
            code: "S0022009TSBV3350SV50",
            volume_ratio: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 9,
            station_number: "0022/ 009",
            active: true,
        },
        {
            id: 51,
            code: "S0022009TUV1100HV51",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 9,
            station_number: "0022/ 009",
            active: true,
        },
        {
            id: 20541,
            code: "S0022009TKOV1100SV20541",
            volume_ratio: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 9,
            station_number: "0022/ 009",
            active: true,
        },
        {
            id: 52,
            code: "S0022010TSCV3350SV52",
            volume_ratio: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 10,
            station_number: "0022/ 010",
            active: true,
        },
        {
            id: 53,
            code: "S0022010TNKV240HV53",
            volume_ratio: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 10,
            station_number: "0022/ 010",
            active: true,
        },
        {
            id: 54,
            code: "S0022010TPV1100HV54",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 10,
            station_number: "0022/ 010",
            active: true,
        },
        {
            id: 55,
            code: "S0022010TSBV3350SV55",
            volume_ratio: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 10,
            station_number: "0022/ 010",
            active: true,
        },
        {
            id: 56,
            code: "S0022010TUV1100HV56",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 10,
            station_number: "0022/ 010",
            active: true,
        },
        {
            id: 57,
            code: "S0022011TSCV3350SV57",
            volume_ratio: 0.3,
            trash_type: "sc",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 11,
            station_number: "0022/ 011",
            active: true,
        },
        {
            id: 58,
            code: "S0022011TNKV240HV58",
            volume_ratio: 1,
            trash_type: "nk",
            container_volume: 240,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "11",
            station_id: 11,
            station_number: "0022/ 011",
            active: true,
        },
        {
            id: 59,
            code: "S0022011TPV1100HV59",
            volume_ratio: 1,
            trash_type: "p",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 11,
            station_number: "0022/ 011",
            active: true,
        },
        {
            id: 60,
            code: "S0022011TSBV3350SV60",
            volume_ratio: 0.7,
            trash_type: "sb",
            container_volume: 3350,
            container_brand: "Atomium Reflex",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 11,
            station_number: "0022/ 011",
            active: true,
        },
        {
            id: 61,
            code: "S0022011TUV1100HV61",
            volume_ratio: 1,
            trash_type: "u",
            container_volume: 1100,
            container_brand: "normální",
            container_dump: "HV",
            cleaning_frequency_code: "13",
            station_id: 11,
            station_number: "0022/ 011",
            active: true,
        },
        {
            id: 20542,
            code: "S0022011TKOV1100SV20542",
            volume_ratio: 1,
            trash_type: "ko",
            container_volume: 1100,
            container_brand: "mini H",
            container_dump: "SV",
            cleaning_frequency_code: "61",
            station_id: 11,
            station_number: "0022/ 011",
            active: true,
        },
    ],
};
